.drawer-nav .item {
  height: 2000px;
  padding-top: 4rem;
  padding-bottom: 4rem;
  text-align: center;
  color: #fff;
}
.drawer-nav {
  position: fixed;
  z-index: 2;
  top: 0;
  overflow: hidden;
  width: 68%;
  height: 100%;
  color: #222;
  background-color: #fff;
  z-index:9999;
}
.drawer-brand {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 3.75rem;
  display: block;
  padding-right: .75rem;
  padding-left: .75rem;
  text-decoration: none;
  color: #222;
}
.drawer-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
.drawer-menu .drawer-menu-top,
.drawer-menu a {
  font-size: 14px !important;
}
.drawer-menu-item {
  font-size: 1rem;
  display: block;
  padding: .75rem;
  text-decoration: none;
  color: #222;
}
.drawer-menu-item:hover {
  color: #555;
  background-color: transparent;
  cursor: pointer;
}
.drawer-overlay {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.2);
}
.drawer-open .drawer-overlay {
  display: block;
}
.drawer-nav {
  right: -68%;
  -webkit-transition: right .6s cubic-bezier(.19, 1, .22, 1);
  transition: right .6s cubic-bezier(.19, 1, .22, 1);
}
.drawer-hamburger,
.drawer-open .drawer-nav,
.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0;
}
.drawer-open .drawer-hamburger {
  right: 68%;
  top: 15px !important;
}
.drawer-hamburger {
  color: #565656;
  position: absolute;
  z-index: 4;
  top: 18px !important;
  display: block;
  box-sizing: content-box;
  width: 5rem;
  padding: 0;
  padding: 30px .75rem 5px;
  -webkit-transition: all .6s cubic-bezier(.19, 1, .22, 1);
  transition: all .6s cubic-bezier(.19, 1, .22, 1);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  border: 0;
  outline: 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAoCAMAAACyy+glAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OEEzQzhCRDdCOTUzMTFFNzg1MzNDMDcxMTYyMUJDODIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OEEzQzhCRDZCOTUzMTFFNzg1MzNDMDcxMTYyMUJDODIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QUU0QTZENENGMjkwMTFFNjk5Q0Q4NTZGQTk4OEE3NkQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QUU0QTZENERGMjkwMTFFNjk5Q0Q4NTZGQTk4OEE3NkQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5WEhujAAAACVBMVEWIiIjDw8P///84RuiGAAAAA3RSTlP//wDXyg1BAAAAKklEQVR42mJgZCAakKB0RACSgo6JBDCqmHzFo+l5ND2PpudRQGJ6BggwAIhVBY2QAX0DAAAAAElFTkSuQmCC) center 9px no-repeat;
  background-size: 22px 20px;
}
.drawer-open .drawer-hamburger {
  text-indent: 130%;
  white-space: nowrap;
  overflow: hidden;
  position: fixed;
  z-index: 4;
  top: 0;
  display: block;
  box-sizing: content-box;
  width: 3rem;
  padding: 0;
  padding: 18px .75rem 30px;
  -webkit-transition: all .6s cubic-bezier(.19, 1, .22, 1);
  transition: all .6s cubic-bezier(.19, 1, .22, 1);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  border: 0;
  outline: 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAqBAMAAADYL79WAAAAJFBMVEVHcEz///////////////////////////////////////////8Uel1nAAAAC3RSTlMA7zCfr9+AQL9QYM4S9n8AAACaSURBVHheddPNCcMwFARhEXALueSUDlRC+nIJubgE9+DctrkYDAMDXl30tHwI9PPG4/scGleyJNPxO9nHmhzGr+RzxnDwGS+Bg7Nd0zQ+mIUnhTGVsUuIa4QWAHNjlsZwsDlY/Ac2B5uDzcHm4B73TcBwY3g/Tj+8r6pcbHuG8mjGAGEJShNjjDHIGHX/7ffSJKWl7htwK+36B8riz6vEjIuqAAAAAElFTkSuQmCC) center 9px no-repeat;
  background-size: 22px 20px;
}
.drawer-hamburger:hover {
  cursor: pointer;
  background-color: transparent;
}
.drawer-open .drawer-hamburger-icon:after,
.drawer-open .drawer-hamburger-icon:before {
  top: 0
}
.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0,0,0,0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  margin: 0;
}
.drawer-hamburger {
  font-size: 12px;
}
.drawer-menu-top {
  font-weight: bold;
  color: #565656;
  font-size: 12px;
  padding: 2px 20px 2px 12px;
  display: block;
  text-decoration: none;
  position: relative;
  line-height: 3em;
  border-bottom: 1px solid #e6e6e6;
}
/*.drawer-menu-top {
  background: #ffffff; 
  cursor:pointer;
}*/

.link-table a {
  border-left: none !important;
  border-right: none !important;
}
/*メニュー表示*/
.drawer-menu-item.history,
.drawer-menu-item.favoriteSalon,
.drawer-menu-item.review,
.drawer-menu-item.cashpo,
.drawer-menu-item.signup,
.drawer-menu-item.mypage {
  background: #fff0f4;
}
.drawer-menu-item.history i {
  color: #f14993;
  margin-right: 5px;
}
.drawer-menu-item span.heart_icon {padding-right:.4em;}
.drawer-menu-item span.heart_icon::before {
  content: "";
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%271.1%27%20id%3D%27_x32_%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%20xmlns%3Axlink%3D%27http%3A//www.w3.org/1999/xlink%27%20x%3D%270px%27%20y%3D%270px%27%20viewBox%3D%270%200%20512%20512%27%20style%3D%27enable-background%3Anew%200%200%20512%20512%3B%27%20xml%3Aspace%3D%27preserve%27%3E%3Cstyle%20type%3D%27text/css%27%3E.st0%7Bfill%3A%23f14993%3B%7D%3C/style%3E%3Cg%3E%3Cpath%20class%3D%27st0%27%20d%3D%27M380.63%2C32.196C302.639%2C33.698%2C264.47%2C88.893%2C256%2C139.075c-8.47-50.182-46.638-105.378-124.63-106.879C59.462%2C30.814%2C0%2C86.128%2C0%2C187.076c0%2C129.588%2C146.582%2C189.45%2C246.817%2C286.25c3.489%2C3.371%2C2.668%2C3.284%2C2.668%2C3.284c1.647%2C2.031%2C4.014%2C3.208%2C6.504%2C3.208v0.011c0%2C0%2C0.006%2C0%2C0.011%2C0c0%2C0%2C0.006%2C0%2C0.011%2C0v-0.011c2.489%2C0%2C4.856-1.177%2C6.503-3.208c0%2C0-0.821%2C0.086%2C2.669-3.284C365.418%2C376.526%2C512%2C316.664%2C512%2C187.076C512%2C86.128%2C452.538%2C30.814%2C380.63%2C32.196z%27%3E%3C/path%3E%3C/g%3E%3C/svg%3E%0A") no-repeat;
  width: 16px;
  height: 16px;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
}
.drawer-menu-item.favoriteSalon i {
  color: #f14993;
  margin-left: 2px;
  margin-right: 6px;
  background: #fff0f4;
}
.drawer-menu-item.review i {
  color: #f14993;
  margin-right: 5px;
  background: #fff0f4;
}
.drawer-menu-item.cashpo i {
  color: #f14993;
  margin-left: 2px;
  margin-right: 7px;
  background: #fff0f4;
}
.drawer-menu-item.signup i{
  color:#f14993; 
  margin-left: 2px;
  margin-right: 6px;
}
.drawer-menu-item.mypage i{
  color:#f14993; 
  margin-right:5px;
}
.drawer-menu-item.friend i {
  margin-right: 6px;
}
.drawer-menu-item.refund i {
  margin-right: 6px;
}
.drawer-menu-item.neighborhood i {
  margin-right: 5px;
}
.drawer-menu-item.siteEnquete i {
  margin-right: 5px
}
.drawer-menu-item.memberInfo i {
  margin-left: 2px;
  margin-right: 6px;
}
.drawer-menu a:nth-child(odd){
  border-right:none !important;
}

